LTS informações de segurança

Mantendo o seu sistema Debian LTS system seguro

Para receber os últimos alertas de segurança do Debian LTS, inscreva-se na lista de discussão debian-lts-announce.

Para mais informações sobre questões de segurança no Debian, por favor acesse a página the informações sobre segurança.

Alertas recentes

Essas páginas contém um imenso repositório de alertas de segurança enviados para a lista de discussão debian-lts-announce.

[26 Jan 2022] DLA-2883-2 LTS security update
[25 Jan 2022] DLA-2901-1 libxfont LTS security update
[25 Jan 2022] DLA-2900-1 lrzsz LTS security update
[25 Jan 2022] DLA-2899-1 policykit-1 LTS security update
[25 Jan 2022] DLA-2898-1 nss LTS security update
[25 Jan 2022] DLA-2894-1 aide LTS security update
[25 Jan 2022] DLA-2883-1 LTS security update
[24 Jan 2022] DLA-2897-1 apr LTS security update
[24 Jan 2022] DLA-2896-1 ipython LTS security update
[24 Jan 2022] DLA-2895-1 qt4-x11 LTS security update
[24 Jan 2022] DLA-2885-1 qtsvg-opensource-src LTS security update
[24 Jan 2022] DLA-2884-1 wordpress LTS security update
[23 Jan 2022] DLA-2893-1 pillow LTS security update
[21 Jan 2022] DLA-2892-1 golang-1.7 LTS security update
[21 Jan 2022] DLA-2891-1 golang-1.8 LTS security update
[21 Jan 2022] DLA-2890-1 libspf2 LTS security update
[19 Jan 2022] DLA-2889-1 drupal7 LTS security update
[18 Jan 2022] DLA-2888-1 nvidia-graphics-drivers LTS security update
[18 Jan 2022] DLA-2887-1 lighttpd LTS security update
[17 Jan 2022] DLA-2886-1 slurm-llnl LTS security update
[17 Jan 2022] DLA-2882-1 sphinxsearch LTS security update
[16 Jan 2022] DLA-2881-1 thunderbird LTS security update
[16 Jan 2022] DLA-2880-1 firefox-esr LTS security update
[14 Jan 2022] DLA-2879-1 ghostscript LTS security update
[12 Jan 2022] DLA-2878-1 roundcube LTS security update
[12 Jan 2022] DLA-2877-1 gdal LTS security update
[10 Jan 2022] DLA-2876-1 vim LTS security update
[10 Jan 2022] DLA-2875-1 clamav LTS security update
[04 Jan 2022] DLA-2874-1 thunderbird LTS security update
[03 Jan 2022] DLA-2480-2 salt LTS security update
[31 Dez 2021] DLA-2873-1 aria2 LTS security update
[31 Dez 2021] DLA-2872-1 agg LTS security update
[30 Dez 2021] DLA-2871-1 lxml LTS security update
[29 Dez 2021] DLA-2870-1 apache-log4j2 LTS security update
[29 Dez 2021] DLA-2869-1 xorg-server LTS security update
[29 Dez 2021] DLA-2868-1 advancecomp LTS security update
[29 Dez 2021] DLA-2867-1 spip LTS security update
[29 Dez 2021] DLA-2866-1 uw-imap LTS security update
[29 Dez 2021] DLA-2865-1 resiprocate LTS security update
[29 Dez 2021] DLA-2864-1 ruby-haml LTS security update
[29 Dez 2021] DLA-2863-1 firefox-esr LTS security update
[29 Dez 2021] DLA-2862-1 python-gnupg LTS security update
[29 Dez 2021] DLA-2857-2 postgis LTS security update
[28 Dez 2021] DLA-2861-1 rdflib LTS security update
[28 Dez 2021] DLA-2860-1 paramiko LTS security update
[28 Dez 2021] DLA-2859-1 zziplib LTS security update
[28 Dez 2021] DLA-2858-1 libzip LTS security update
[28 Dez 2021] DLA-2857-1 postgis LTS security update
[28 Dez 2021] DLA-2854-1 novnc LTS security update
[28 Dez 2021] DLA-2853-1 ruby2.3 LTS security update
[27 Dez 2021] DLA-2856-1 okular LTS security update
[27 Dez 2021] DLA-2855-1 monit LTS security update

Os últimos alertas de segurança do Debian LTS também estão disponíveis em formato RDF. Também ofertamos um segundo arquivo que inclui o primeiro parágrafo do alerta correspondente para que você possa ver sobre o que ele trata.

Alertas de segurança mais antigos também estão disponíveis: 2022, 2021, 2020, 2019, 2018, 2017, 2016, 2015, 2014,

Distribuições Debian não são vulneráveis a todos os problemas de segurança. O Rastreador de Segurança Debian coleta todas as informações sobre o estado de vulnerabilidade dos pacotes Debian e pode ser pesquisado por nome CVE ou por pacote.

>Informações para contato

Por favor leia o FAQ do Debian LTS antes de nos contatar, pois sua pergunta pode já ter sido respondida nele.

As informações de contato também estão no FAQ.